Bank Woori Saudara bugs - Bug #3216

[HR-Applicant Movement - Transfer to employee] proses transfer to employee untuk payroll basic
data tidak terdorong ke md payroll basic data employee

11/14/2024 09:47 AM - Muhammad Bintar

Status: Deploy Start date: 11/14/2024
Priority: High Due date: 11/19/2024
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer mohon support nya untuk perbaikan pada applicant movement dimana jika md applicant payroll basic data tidak
tertransfer ke md payroll basic data employee.

contoh applicantid __ 00000111 dan hasil jadi nya yaitu employeeid 11240012
berikut video nya ada di bawah.

History
#1 - 11/15/2024 10:16 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

- Priority changed from Normal to High

#2 - 11/19/2024 10:49 AM - Tri Rizqgiaty
- File clipboard-202411191049-ctduk.png added

- Status changed from Assigned to Developing
Fixing :

Update table PHRPAWIZDETAIL, sesuai gambar dibawah

Column Alias Table Outp.. 5
StartDate PHRPAWL...
EndDate PHRPAWIL...
Wizard PHRPAWIL...
Sequence PHRPAWL...
WizardLayout PHRPAWL...
StartDate EndDate Wizard
- 59991231 A900
20160101 99991231 A900
20160101 99991231 AS00
20160101 39991231 ASDD
20160101 9091231 AS0D
20160101 99991231 AS00
20160101 30091231 ASDD

#3 - 11/19/2024 10:49 AM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqgiaty to Muhammad Bintar

#4 - 11/22/2024 09:37 AM - Muhammad Bintar
- Status changed from QA Test to Deploy

okeh sudah di deploy ke sana, tinggal di tes oleh user sana
